# abstract StageDisplayState(Null<Int>)

#### package openfl.display

####

Available on all platforms

The StageDisplayState class provides values for the `Stage.displayState` property.

### Variables

###

`inline read onlyFULL_SCREEN:StageDisplayState = 0`

Specifies that the Stage is in full-screen mode.

###

`inline read onlyFULL_SCREEN_INTERACTIVE:StageDisplayState = 1`

Specifies that the Stage is in full-screen mode with keyboard interactivity enabled.

###

`inline read onlyNORMAL:StageDisplayState = 2`

Specifies that the Stage is in normal mode.